Subject: RE: Compiling "V" 1.16 - Specific Instructions?
From: [email-masked] (Brendan Simon)

25 Dec 1997 18:09:49 -0800
Message-ID: <c=AU%a=_%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Richard Henry Wood'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>,
        "[email-masked]'" <[email-masked]>

>
>> Please be warned that V is mainly a Unix GUI library; its 
>> support to Windows 95/NT is still to be done.  People wanting to 
> program for Win95/NT should take a look at wxWindows.
>> Maybe wxWindows should be added to Cygnus page.
>
THIS IS DEFINATELY INCORRECT !!!

V has both X Windows AND MS-Windows support.
The MS-Windows version comes with make files for common compilers such
as
Borland etc.
I have V version 1.16 working on both Windows 95 and X Windows (Linux)
on
a 486DX2/66.  I compiled the MS-Win version with CYGWIN32.  It runs
about
HALF the speed of the X Windows compiled version.  I believe the
performance
hit is the CYGWIN stuff.  I don't have any commercial compilers handy to
compile V with so I can't be absolutely sure, but since other non GUI
utilities such as "ls" are very slow I think I am right.

Brendan Simon
[email-masked]
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".